Jump to content

  • Log In with Google      Sign In   
  • Create Account


What version for a new project?


Old topic!
Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.

  • You cannot reply to this topic
2 replies to this topic

#1 metsfan   Members   -  Reputation: 653

Like
1Likes
Like

Posted 19 October 2012 - 08:54 AM

I'm starting a new project and I know that not all cards support DirectX 11, but the differences between DirectX 10 and 11 from a programming point of view are very different, so supporting both is likely not going to be possible for me. With that said, is it better to use DirectX 10 or 11 for this project? My target release date is about a year from now, so please take that into account as well. Thank you.

Sponsor:

#2 Erik Rufelt   Crossbones+   -  Reputation: 3113

Like
4Likes
Like

Posted 19 October 2012 - 08:55 AM

DirectX 11 but use feature level 10.0, that way all DX10 cards on Vista and higher can still run your project.

#3 metsfan   Members   -  Reputation: 653

Like
0Likes
Like

Posted 19 October 2012 - 09:15 AM

DirectX 11 but use feature level 10.0, that way all DX10 cards on Vista and higher can still run your project.


Great thank you so much




Old topic!
Guest, the last post of this topic is over 60 days old and at this point you may not reply in this topic. If you wish to continue this conversation start a new topic.



PARTNERS